# Disabled in default
{
  config,
  lib,
  pkgs,
  ...
}:
let
  cfg = config.modules.zen-browser;
in
{
  options.modules.zen-browser = {
    enable = lib.mkEnableOption "zen";
  };
  config = lib.mkIf cfg.enable {
  };
}
